body {
font-family: Candara, Roboto, Arial, Helvetica, sans-serif;
font-size: 1.1em;
color: #111;
background-color: #800000;
padding: 1em 5em;
}

a:link {
}

a:visited {
}

a:hover {
color: #111;
}

a:active {
color: red;
}

a img {
border: none;
}

#adopt {
text-align: center;
font-size: .5em;
}

blockquote {
font-style: italic;
margin: .7em 3em;
padding: 0;
}

.bold {
font-weight: bold;
}

#byline {
font-size: .8em;
margin-bottom: 2em;
}

.cemetery {
border: 2px solid #000;
margin: 1em auto;
}

.cemetery td, th {
border: thin solid #800000;
padding: 2px 10px;
}

.cemetery th {
background-color: #800000;
color: #fff;
}

.cemetery-list {
border: 2px solid #000;
border-collapse: collapse;
margin: 1em auto;
}

.cemetery-list td, th {
border: thin solid #800000;
padding: 2px 10px;
}

.cemetery-list td {
border-bottom: thin solid #fff;
}

.cemetery-list th {
background-color: #800000;
border: thin solid #fff;
color: #fff;
}

.cemetery-list td:nth-child(3) {
white-space: nowrap;
}

.cemetery-list td:nth-child(4) {
white-space: nowrap;
}

.cemetery-list td:nth-child(5) {
white-space: nowrap;
}

.cemetery-list tr:nth-child(even) {
font-weight: bold;
}

.cemetery-list tr:nth-child(odd) {
border-bottom: 2px solid #800000;
}

.cemmap {
width: 1500px;
height: 1000px;
}

.census {
text-align: center;
}

.census td:nth-child(2) {
text-decoration: underline;
text-underline-offset: 5px;
}

.center {
text-align: center;
}

.color {
color: #ffff00;
}

.columns {
column-width: 350px;
margin: 1em 0;
}

.columns-2 {
column-count: 2;
}

.columns-3 {
column-count: 3;
}

#content {
padding: 0 1em 1em 1em;
margin: 0 1em;
overflow: hidden;
}

.courthouse {
float: left;
height: 311px;
margin: 0 1em 1em 0;
width: 500px;
}

.default {
text-indent: 0;
}

#footer {
clear: both;
text-align: center;
font-size: .9em;
font-style: italic;
color: #333;
padding: .5em;
background-color: #fff;
border-radius: 0 0 .5em .5em;
}

.gold-star {
text-align : center;
}

h1,h2,h3,h4,h5 {
color: #800000;
}

h3 {
text-align: center;
}

#header {
font-size: 2em;
font-size: 1.5em;
font-weight: 900;
background-color: #fff;
border-radius: .5em .5em 0 0;
text-align: center;
overflow: hidden;
}

#header-text {
margin: 2em 0 0 0;
}

hr {
margin: 1em 10em;
color: #383872;
background-color: #383872;
border: 2px solid #383872;
}

.indent {
text-indent: 2em;
}

#inner-wrapper {
border: 1em double #333;
border-radius: 1em;
background-color: #fff;
}

.large {
font-size: 1.1em;
font-weight: bold;
}

.italic {
font-style: italic;
}

.list {
line-height: 1.7;
}

.list-ul {
background-color: #eee;
border: thin solid #777;
border-radius: 3px;
font-size: .9em;
margin: 0 0 3px 0;
padding: 0;
}

.list-ul li {
display: inline-block;
margin: 0 2em 1px 0;
min-height: 1em;
padding: 0 5px 2px 5px;
vertical-align: top;
}

.list-ul li:nth-child(1) {}
.list-ul li:nth-child(2) {}
.list-ul li:nth-child(3) {}

.logo-tx {
float: left;
width: 91px;
height: 104px;
margin: 0 75px;
}

.logo-us {
float: right;
width: 150px;
height: 94px;
margin: 9px 75px;
}

.map {
margin-bottom: 1.5em;
}

#menu {
font-weight: bold;
border: 1em double #333;
border-radius: 1em;
background-color: #ffdfd7;
padding: .7em;
text-align: center;
margin: 0 2px;
}

#menu a {
color: black;
text-decoration: none;
margin-right: 2em;
}

.menu-button {
display: inline-block;
}

.normal {
border: 2px solid #000;
margin: 1em auto;
}

.normal caption {
font-size: 1.1em;
font-weight: bold;
color: #600000;
}

.normal td, th {
border: thin solid #800000;
padding: 2px 10px;
}

.normal th {
background-color: #800000;
color: #fff;
}

#outer-wrapper {
border-radius: 1em;
min-height: 100%;
padding: .06em;
background-color: #fff;
box-shadow: 1px 1px 2px 2px #160002, -1px -1px;
}

.photo {
border: 2px dashed #800000;
display: inline-block;
font-size: .8em;
font-style: italic;
margin: 1em 0;
padding: 7px;
text-align: center;
}

.query {
border: 2px solid #000;
margin: 1em auto;
}

.query td, th {
border: thin solid #800000;
padding: 2px 10px;
}

.query th {
background-color: #800000;
color: #fff;
}

.query td:nth-child(2) {white-space: nowrap;}
.query td:nth-child(3) {white-space: nowrap;}

.resource-button {
display: inline-block;
padding: .2em;
background-color: #ddd;
border: .3em double white;
border-radius: 10px;
min-width: 12em;
text-align: center;
color: black;
margin: .1em;
}

.resource-button:hover {
background-color: #600000;
color: white;
}

.resource-button a:link {
color: black;
text-decoration: none;
}

.resource-button a:visited {
color: #222;
text-decoration: none;
}

.scott {
color: red;
font-style: italic;
}

#search {
width: 250px;
border-collapse: collapse;
margin: 1em auto 1em auto;
}

.search-button {
padding: 2px 7px;
background-color: #ffdfd7;
border: 2px solid #111;
border-radius: 10px;
}

#search form {
margin: 0;
margin-top: 4px;
}

#search td {
text-align: center;
font-family: Arial, Helvetica, sans-serif;
font-size: .8em;
}

.thumb {
height: 150px;
width: 100px;
}

.thumb2 {
height: 100px;
width: 150px;
}

.update {
color: #aaa;
font-size: .8em;
}

.voter {
border: 2px solid #000;
font-size: .8em;
margin: 1em auto;
}

.voter td, th {
border: thin solid #800000;
padding: 2px 3px;
}

.voter th {
background-color: #800000;
color: #fff;
}

.where {
float: right;
margin-right: 50px;
width: 500px;
height: ;
}


@media only screen and (max-width : 1450px) {
.voter {
border-collapse: collapse;
}
.voter td, th {
display: inline-block;
border: 1px solid #eee;
}
.voter tr {
border: 2px solid #000;
}
}

@media only screen and (max-width : 1050px) {
body {
padding: 0;
}
.where {
margin-right: 0px;
}
}

@media only screen and (max-width : 1020px) {
#outer-wrapper {
margin: 0;
padding: 0;
width: 99%;
}
}

@media only screen and (max-width : 820px) {
#byline {
margin: 0;
}
.columns-2 {
column-count: 1;
}
.columns-3 {
column-count: 1;
}
#header-text {
margin: 0;
}
#menu {
margin-top: 1em;
}
.menu-button {
margin: 1em;
}
#menu a {
font-size: 1.1em;
margin-right: 0;
border-bottom: thin solid #800000;
}
.resource-button {
font-size: 1.3em;
padding-top: .5em;
padding-bottom: .5em;
}
.where {
float: none;
}
}

@media only screen and (max-width : 750px) {
#menu {
width: 78%;
margin: auto;
margin-top: 1em;
}
#inner-wrapper {
border-radius: 0;
}
.where {
width: 100%;
}
}

